<div class="flex flex-col flex-auto items-top min-w-0" style="background-color:#F8F8F8;">
    <!-- Logo -->
    <div class="w-full sm:w-auto px-4 sm:p-1 shadow bg-white">
        <div class="container flex items-center h-14 px-4 mb-3 pb-0">
            <!-- Light version -->
            <img class="dark:hidden w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
            <!-- Dark version -->
            <img class="hidden dark:flex w-30" src="assets/images/logo/bursa-malaysia-logo.svg" alt="Logo image">
        </div>
    </div>


    <div class="flex mx-auto justify-center items-center mt-20 w-full sm:w-auto sm:p-12 md:p-14 " style="background-color:#FFFFFF;box-shadow: 0px 0px 6px #0000001A;
        ">
        <div class="w-full max-w-lg sm:w-96 mx-auto sm:mx-0 px-7">

            <div>
                <img class="object-center px-16" src="assets/icons/email-icon.svg" alt="">
            </div>

            <!-- Title -->
            <div class="mt-1 font-Semibold-24 tracking-tight text-center leading-tight">Check Your Email</div>
            <div class="mt-5 font-Regular-16 text-center">We have sent password reset instructions to <span
                    class="font-Bold-16">{{email}}</span>
            </div>
            <div class="mt-6 font-Regular-14 font-7B7B7B text-center">Did not receive the
                email? Check your spam folder or<span style="color:#0038FF;"> try another email address</span></div>

            <div>
                <button class="fuse-mat-button-large w-full mt-6 button-r5" mat-flat-button [color]="'primary'"
                    [routerLink]="['/sign-in']">
                    <span>
                        Login Now
                    </span>
                </button>
            </div>
        </div>


    </div>
</div>